View unanswered posts | View active topics It is currently Fri, 2021-10-22 04:16:39



Reply to topic  [ 8 posts ] 
 fixing some v2m's for MagicH's v2m player 
Author Message
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
Hey there guys.
when i play a v2m, for example "vortex 2.v2m" or "coder colors.v2m", i get an error saying:
"V2M Playing Error... Maybe V2M version is Unknown..."
i've tried conv2m.exe tool, but i get the same error message. is there any other way i can fix the v2m's ? i really need them to export them as
included files for asm projects , mostly for keygen/crack templates
i would like to share them on tuts4you forum .

thanks.
r0ger


Fri, 2020-09-25 15:52:37
Profile
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
... no one ?


Sun, 2020-09-27 21:28:08
Profile
keygenmusic
User avatar

Joined: Fri, 2008-02-22 21:15:22
Posts: 414
Location: Poland / Polska / Польша
Reply with quote
The experts in this subject are denis111 and DOT.EXE - PM them.

_________________
Greetings / Pozdrawiam / Поздравления

KeyGenMusic Network Administrator


Wed, 2020-09-30 00:43:36
Profile WWW
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
i was actually trying to get a little help from
them , but they sometimes don't answer in this topic, but
i will try to pm them . thanks for the info tho .


Wed, 2020-09-30 00:46:25
Profile
keygenmusic
User avatar

Joined: Mon, 2008-03-03 17:37:53
Posts: 831
Location: Moscow
Reply with quote
Try to play these files with older version of v2m plugin http://keygenmusic.org/soft/farbrausch_ ... ns_1.0.rar ;)

_________________
KEYGENMUSiC.net Owner/author (basically, your god here :D ).


Sun, 2020-10-04 12:44:25
Profile ICQ WWW
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
@denis111 i will try to play them with that version of v2m plug-in, but the only thing is that i might need some time to recompile the whole library and the include file.
Plus, idk if it'll work on windows 7 and higher , because on several keygens and cracks from tPORt (especially the ones from late-2005 to late-2007) , some of them had v2m's and an older version of the plugin added and i tried to open them up on win7 and i've got an error saying that it stopped working. I've tested them on a windows Xp virtual machine and they do work .


Sun, 2020-10-04 13:24:01
Profile
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
alright, i found out that this v2m player coded by MagicH uses only libv2 1.0. and in order to play the newer v2m's, i must need to have libv2 1.5. (just had a brief look over a source code on this NFO viewer by THETA)
the problem is that i can't find "libv2simple.inc" and "libv2simple.lib" anywhere . :(


Thu, 2020-11-12 22:08:36
Profile
User avatar

Joined: Thu, 2020-04-23 13:17:56
Posts: 25
Location: Romania
Reply with quote
you guys can close this topic because i've got the exact library i really need (libv2 1.5) on tuts4you , thanks however for your help :D


Sun, 2020-11-15 18:24:26
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 8 posts ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group
Designed by ST Software.